Bug 835007 - [abrt] guake-0.4.2-7.fc16: prefs.py:606:each_key:ShowableError
[abrt] guake-0.4.2-7.fc16: prefs.py:606:each_key:ShowableError
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:3534733b0b45baa8b97bcdc71e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 04:41 EDT by Daniel Calle Rosa
Modified: 2012-11-02 13:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-02 13:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Calle Rosa 2012-06-25 04:41:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        guake -OO /usr/lib64/guake/guake.py
executable:     /usr/lib64/guake/guake.py
kernel:         3.3.6-3.fc16.x86_64
time:           mié 23 may 2012 10:30:40 CEST
uid:            1000
username:       arquio

backtrace:
:prefs.py:606:each_key:ShowableError
:
:Traceback (most recent call last):
:  File "/usr/lib64/guake/prefs.py", line 607, in on_key_edited
:    model.foreach(each_key)
:  File "/usr/lib64/guake/prefs.py", line 606, in each_key
:    raise ShowableError(_('Error setting keybinding.'), msg, -1)
:ShowableError
:
:Local variables in innermost frame:
:subiter: <GtkTreeIter at 0x1a0c420>
:hotkey: KeyEntry(65479, 67108864)
:keylabel: 'Super+F10'
:msg: 'El atajo de teclado "Super+F10" esta en uso actualmente.'
:path: (0, 0)
:model: <gtk.TreeStore object at 0x1715320 (GtkTreeStore at 0x198f510)>
:keyentry: KeyEntry(65479, 67108864)

smolt_data:
:
:
:General
:=================================
:UUID: 60e71d77-6058-4360-9bd4-196bb25eb1b5
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4789.42
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:Paso del UCP: 7
:Familia de UCP: 6
:Número de Modelo de CPU: 42
:Número de CPUs: 4
:Velocidad del CPU: 2401
:Memoria del Sistema: 3862
:Intercambio (swap) del Sistema: 9407
:Vendedor: Dell Inc.
:Sistema: Vostro 3350 Not Specified
:Factor de forma: Portable
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:7243:4136:1202) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1202) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(5772:43:4136:517) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:278:4136:1228) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1202) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1202) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1202) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4098:26464:4136:1228) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:7198:4136:1202) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7192:4136:1202) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1202) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4136:1202) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:4136:1202) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:4136:1202) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1202) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1202) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1202) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1202) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4136:1202) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/dom3e-root / ext4 4096 4096 3061579 585102 431502 768544 450661 450661
:/dev/sda3 /boot ext2 1024 1024 493540 417692 392092 128016 127785 127785
:/dev/mapper/dom3e-multimedia WITHHELD ext4 4096 4096 6388598 3465194 3144887 1602496 1596456 1596456
:/dev/mapper/dom3e-home /home ext4 4096 4096 5103904 4651316 4395316 1281120 1266348 1266348
:/dev/mapper/dom3e-work WITHHELD ext4 4096 4096 51137456 32855150 30295150 12804096 12565746 12565746
:/dev/mapper/dom3e-datos WITHHELD ext4 4096 4096 46022266 31829481 29525481 11526144 11406191 11406191
:
Comment 1 Pierre-YvesChibon 2012-07-26 04:45:20 EDT
May I ask if you are able to reproduce this and if so, how ?

Thanks!

Note You need to log in before you can comment on or make changes to this bug.